mol = Molecule('mol.xyz')

s = Settings()
s.input.control = load_reaxff_control('orig/control')
s.input.ffield = 'CHO.ff'
s.input.geo.descrp = 'test'
s.input.external['tregime.in'] = 'orig/tregime.in' #input.external can be either a list of filenames or a nested Settings like here. See vregimes_test.py for the list

j = ReaxFFJob(name='reaxtest', settings=s, molecule=mol)
j.run()